@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/GothamBold.eot');
    src: url('../fonts/GothamBold.eot') format('embedded-opentype'),
        url('../fonts/GothamBold.woff2') format('woff2'),
        url('../fonts/GothamBold.woff') format('woff'),
        url('../fonts/GothamBold.ttf') format('truetype'),
        url('../fonts/GothamBold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Bold.eot');
    src: url('../fonts/Aller-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Bold.woff2') format('woff2'),
        url('../fonts/Aller-Bold.woff') format('woff'),
        url('../fonts/Aller-Bold.ttf') format('truetype'),
        url('../fonts/Aller-Bold.svg#Aller-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aller';
    src: url('../fonts/Aller-Regular.eot');
    src: url('../fonts/Aller-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aller-Regular.woff2') format('woff2'),
        url('../fonts/Aller-Regular.woff') format('woff'),
        url('../fonts/Aller-Regular.ttf') format('truetype'),
        url('../fonts/Aller-Regular.svg#Aller-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* General 
--------------------------------------------------------------------------------------------------------*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}

.container {
    width: 100% !important;
    max-width: 1110px;
}

.mian-title {
    text-align: center;
    margin: 0 0 60px;
}

.mian-title h2,
section.page-header h1 {
    font-size: 34px !important;
    line-height: 38px;
    font-family: 'Aller';
    font-weight: normal;
    margin: 0;
}

.blue-title h2 {
    color: #0f9daf;
}

.green-title h2 {
    color: #8bc03f;
}

img {
    max-width: 100%;
}

.form-control:focus::-webkit-input-placeholder {
    font-size: 0;
}

/* Header
--------------------------------------------------------------------------------------------------------*/
.top-bar {
    border: 0 !important;
}

.top-bar ul.top-links>li {
    border: 0 !important;
}

#topBar ul.top-links {
    float: none;
}

.top-bar-wrapper {
    border-bottom: 0.5px solid #c9c9c7;
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}

#topBar.top-bar ul.top-links>li {
    font-size: 12px;
    margin-left: 0;
}

#topBar.top-bar ul.top-links>li.border-left {
    border-left: 0.5px solid #edecec !important;
    padding-left: 17px;
}

#topBar.top-bar ul.top-links>li:not(:last-child) {
    margin-right: 15px;
}

#topBar.top-bar ul.top-links>li>a {
    color: #000;
    padding: 0;
    text-transform: none;
}

#topBar.top-bar ul.top-links>li>a>img {
    height: auto !important;
    max-width: 25px;
}

#topBar.top-bar ul.top-links>li.auth-list {
    margin-right: 39px;
}

#header.header {
    box-shadow: none !important;
}

.header .logo {
    height: auto !important;
    max-width: 265px;
}

.header .logo img {
    height: auto !important;
    max-width: 100%;
    margin-top: 8px;
}

.header .navbar-collapse {
    padding-right: 0;
}

#header.header-md ul.nav-second-main:empty {
    display: none;
}

#header.header-md ul.nav-second-main {
    margin-top: 0;
}

#topNav .nav-pills>li+li:not(:last-child) {
    margin-right: 10px;
}

#topMain.nav-pills>li>a.dropdown-toggle {
    padding-right: 15px;
}

#topMain.nav-pills>li>a.dropdown-toggle:after {
    right: 0;
}

/* Banner
--------------------------------------------------------------------------------------------------------*/
.banner-section-outer {
    position: relative;
    min-height: 470px;
    display: flex;
    align-items: center;
}

.banner-section {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.banner-section .bg-desktop {
    height: 470px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.banner-wrapper {
    display: flex;
    position: relative;
    z-index: 1;
}

.banner-content {
    flex: 0 0 41%;
    max-width: 41%;
}

.banner-search-blog {
    flex: 0 0 59%;
    max-width: 59%;
    display: flex;
    align-items: center;
}

.banner-section:after,
.banner-section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background: #8bbf3f;
    height: 100%;
    display: none;

}

.banner-section:after {
    border-right: 8px solid #fff;
    transform: skew(21deg);
    width: 44%;
}

.banner-section:before {
    width: 25%;
}

.banner-section .banner-content h1 {
    font-size: 48px;
    line-height: 58px;
    font-family: 'Aller';
    color: #fff;
    margin: 0 0 30px;
}

.banner-section .banner-content p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    color: #fff;
}

.banner-section .banner-content p:not(:last-child) {
    margin: 0 0 16px;
}

.banner-search-blog form {
    width: 100%;
    display: flex;
    margin: 0;
    padding-left: 70px;
}

.banner-search-blog form .form-group {
    flex: 1 0 auto;
    margin: 0 10px 0 0;
}

.banner-search-blog form input {
    border: 0 !important;
    border-radius: 2px;
    height: 46px;
    font-size: 18px;
    line-height: 19px;
    color: #a7a7a7;
    font-weight: 400;
}

.banner-search-blog form .btn {
    height: 46px;
    width: 58px;
    border: 0;
    outline: none !important;
    background: #8bbf3f;
    color: #fff;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.banner-search-blog form .btn:active:focus,
.banner-search-blog form .btn:focus,
.banner-search-blog form .btn:hover,
.banner-search-blog form .btn:active:focus {
    outline: none;
    background: #2eab52;
    color: #fff;
}

.banner-search-blog form .btn i {
    padding: 0;
    font-size: 18px;
}

/* Tax Offer Section
--------------------------------------------------------------------------------------------------------*/
.banner-section-outer .owl-theme .owl-controls .owl-buttons div {
    color: #002f5a;
    background: transparent;
    border: 0;
    font-size: 50px;
}

.banner-section-outer .owl-theme.controlls-over .owl-controls .owl-page {
    background: transparent;
}

.banner-section-outer .owl-theme.controlls-over .owl-controls .owl-page span {
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #002f5a;
    opacity: 1;
}

.banner-section-outer .owl-theme .owl-controls .owl-page.active span,
.banner-section-outer .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #8bc03f;
}

.tax-offer-section {
    padding: 50px 0;
}

.offer-section-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.offer-section-wrapper .offer-list {
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0 15px;
}

.offer-section-wrapper .offer-img {
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
}

.offer-section-wrapper .offer-content h3 {
    font-family: 'Aller';
    font-size: 16px;
    line-height: 19px;
    color: #0f9daf;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 0 15px;
    min-height: 40px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.offer-section-wrapper .offer-content p {
    font-size: 12px;
    line-height: 19px;
    color: #404041;
    font-weight: 400;
    padding: 0 0 30px;
    margin: 0;
    position: relative;
    z-index: 1;
}

.offer-section-wrapper .offer-content p span {
    background: #fff;
    display: inherit;
}

.offer-section-wrapper .offer-content p:after {
    content: '';
    width: 1px;
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 0;
    border-left: 1px dotted #0f9daf;
    z-index: -1;
}

.offer-section-wrapper .offer-content {
    text-align: center;
    max-width: 200px;
    margin: 20px auto 0;
}

.offer-section-wrapper .offer-content a {
    background: transparent;
    border: 1px solid #8bc03f;
    display: inline-block;
    padding: 1px 15px 0;
    border-radius: 24px;
    position: relative;
    min-height: 30px;
    width: 52px;
    transition: 0.3s width;
}

.offer-section-wrapper .offer-content a span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #8bc03f;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    color: #fff;
}

/*.offer-section-wrapper .offer-content a .hover-img{
    position: absolute;
    top: 50%;
    left: 22px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-50%) translateX(-20px);
    -moz-transform: translateY(-50%) translateX(-20px);
    -ms-transform: translateY(-50%) translateX(-20px);
    -o-transform: translateY(-50%) translateX(-20px);
    transform: translateY(-50%) translateX(-20px);
}
.offer-section-wrapper .offer-content a:hover .hover-img {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(-50%) translateX(0);
    -moz-transform: translateY(-50%) translateX(0);
    -ms-transform: translateY(-50%) translateX(0);
    -o-transform: translateY(-50%) translateX(0);
    transform: translateY(-50%) translateX(0);
}
.offer-section-wrapper .offer-content a:hover img {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-50%) translateX(20px);
    -moz-transform: translateY(-50%) translateX(20px);
    -ms-transform: translateY(-50%) translateX(20px);
    -o-transform: translateY(-50%) translateX(20px);
    transform: translateY(-50%) translateX(20px);
}*/

.offer-section-wrapper .offer-content a:hover {
    width: 60px;
}

/*.offer-section-wrapper .offer-content a img {
    max-width: 31px;
    transition: all 0.35s ease;
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -ms-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%) translateX(0);
}*/
/* Tax popular Section
--------------------------------------------------------------------------------------------------------*/
.tax-popular-section {
    background-color: #f4f4f4;
    padding: 50px 0;
}

.tax-popular-section .owl-carousel {
    padding: 0 25px;
}

.tax-popular-section .owl-carousel .popular-item {
    margin: 0;
    padding: 0 15px;
    text-align: left;
    cursor: pointer;
}

.tax-popular-section .owl-carousel .popular_img {
    margin: 0 10px 15px;
}

.tax-popular-section .popular-item .tax-popular-content {
    background: #fff;
    box-shadow: 0 0 29px rgba(49, 52, 118, .11);
    padding: 20px;
    text-align: left;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transform: translateY(-35px);
    -webkit-transform: translateY(-35px);
    -moz-transform: translateY(-35px);
    -ms-transform: translateY(-35px);
    -o-transform: translateY(-35px);
}

.tax-popular-section .popular-item:hover .tax-popular-content {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
}

.tax-popular-section .owl-carousel h3 {
    font-size: 16px;
    line-height: 20px;
    color: #8bc03f;
    font-weight: 700;
    margin: 0 0 10px;
}

.tax-popular-section .owl-carousel p {
    color: #404041;
    font-weight: 400;
    margin: 0 0 10px;
}

.tax-popular-section .owl-carousel .btn-primary {
    height: 29px;
    line-height: 16px;
    min-width: 103px;
    padding: 5px 12px;
    background-color: #8bc03f;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.tax-popular-section .owl-carousel .btn-primary:hover {
    background-color: #2eab52;
    border-color: #2eab52;
}

.tax-popular-section .owl-carousel .owl-buttons .owl-prev,
.tax-popular-section .owl-carousel .owl-buttons .owl-next {
    width: auto !important;
    height: auto !important;
    background-color: transparent !important;
    border: 0 !important;
    margin: 0;
    top: 22%;
    display: flex;
    align-items: center;
    transform: translateY(-50%);
}

.tax-popular-section .owl-carousel .owl-buttons .owl-prev {
    left: 0;
}

.tax-popular-section .owl-carousel .owl-buttons .owl-next {
    right: 0;
}

.tax-popular-section .owl-carousel .owl-buttons .owl-prev i,
.tax-popular-section .owl-carousel .owl-buttons .owl-next i {
    color: #8bc03f;
    font-size: 44px;
    line-height: 38px;
}

/* Tax partner Section
--------------------------------------------------------------------------------------------------------*/
.tax-partners-section {
    padding: 50px 0;
}

.tax-partners-section .owl-carousel {
    margin-bottom: 0;
}

.tax-partners-section .owl-carousel .owl-item {
    padding: 0 15px;

}

.tax-partners-section .owl-carousel .owl-item .partner-img {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 120px;
    filter: grayscale(100%);
    transition: all 0.3s ease;
}

.tax-partners-section .owl-carousel .owl-item .partner-img:hover {
    filter: grayscale(0);
}

.tax-partners-section .owl-carousel .owl-item .partner-img img {
    max-height: 120px;
    height: auto;
    width: auto;
}

.tax-partners-section .owl-controls .owl-pagination {
    position: static;
    margin-top: 40px;
    line-height: 0;
}

.tax-partners-section .owl-controls .owl-pagination .owl-page {
    margin: 0 12px;
    background: transparent;
}

.tax-partners-section .owl-controls .owl-pagination .owl-page span {
    width: 9px;
    height: 9px;
    border-radius: 5px;
    border: 1px solid #0f9daf;
    background-color: transparent;
    margin: 0;
    opacity: 1;
}

.tax-partners-section .owl-controls .owl-pagination .owl-page.active span {
    background-color: #0f9daf;
}

/* Footer
--------------------------------------------------------------------------------------------------------*/
#footer.footer {
    background: #404141;
}

#footer.footer>.container {
    padding-top: 30px;
    padding-bottom: 60px;
    margin-bottom: 0;
}

#footer.footer h4 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

#footer.footer p {
    font-size: 12px;
    line-height: 16px;
}

.footer-logo {
    max-width: 190px;
    margin: 63px 0 66px 0;
}

.footer .name-field {
    justify-content: space-between;
}

.footer .name-field input {
    max-width: calc(50% - 2px);
    flex: 0 0 calc(50% - 2px);
}

.footer .footer-social-icons.list-inline>li {
    padding: 0;
}

.footer .footer-social-icons.list-inline>li:not(:last-child) {
    margin-right: 25px;
}

#footer ul.footer-links>li {
    padding-bottom: 0;
    margin-bottom: 30px;
}

#footer.footer ul.footer-social-icons>li>a>img {
    height: 30px;
}

#footer.footer form input,
#footer.footer form textarea {
    background: #404141;
}

#footer.footer,
#footer.footer ul.footer-links>li>a {
    color: #fff;
}

#footer.footer ul.footer-links>li>a:hover {
    color: rgba(255, 255, 255, 0.9);
}

.footer .copyright-row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#footer.footer .copyright-row p {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}

.footer .copyright-row .footer-social-icons {
    margin: 0;
}

.show-bar {
    text-align: center;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s opacity, 0.3s visibility;
}

.show-bar a {
    max-width: 50px;
    display: inline-block;
}

#header.header-hide .show-bar {
    opacity: 1;
    visibility: visible;
    padding: 5px 0;
    z-index: 111;
}

#header.header-hide header {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: -62px;
    background: #fff;
    left: 0;
    right: 0;
    z-index: 1;
    transition: 0.3s top, 0.3s opacity, 0.3s visibility;
}

#header.header-hide.header-show .show-bar {
    background: #fff;
}

#header.header-hide.header-show header {
    top: 55px;
    opacity: 1;
    visibility: visible;
}

.text-wrapper p {
    font-size: 18px;
    margin: 0 0 20px;
    color: #404041;
}

.text-wrapper span {
    display: block;
    max-width: 80px;
}

/* Subscription Plans and Pricing Start */
section.page-header {
    background: #fff;
    padding: 50px 0;
    text-align: center;
    border: none;
}

section.page-header h1 {
    color: #8bc03f;
}

section.page-header+.theme-color {
    display: none;
}

section.plan_and_pricing div.row>div {
    margin: 0;
}

.plan_and_pricing {
    background: #fff;
    padding: 0 0 50px;
}

.plan_and_pricing .tab-content {
    background: #f4f5f2 !important;
    border-radius: 0 0 32px 32px;
}

.plan_and_pricing .nav-tabs {
    display: flex;
    text-align: left;
}

.plan_and_pricing .nav-tabs>li {
    float: none;
    width: auto;
    flex: 1;
}

.plan_and_pricing .nav-tabs li a {
    margin: 0;
    height: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
    color: #373837;
    border-top-left-radius: 24px !important;
    border-top-right-radius: 24px !important;
    border-bottom: 0;
    font-family: 'Aller';
    font-weight: 400;
    background: transparent;
}

.plan_and_pricing .nav-tabs li:not(:last-child) {
    margin: 0 15px 0 0;
}

.plan_and_pricing .nav-tabs>li.active>a {
    border-top-left-radius: 24px !important;
    border-top-right-radius: 24px !important;
}

.plan_and_pricing .nav-tabs>li.active>a {
    color: #000 !important;
    border-bottom: none;
    background: #f4f5f2 !important;
}

.plan_and_pricing .nav-tabs>li>a:hover {
    background: transparent;
    border-color: #002f5a;
}

.tab-content .inner-title {
    text-align: center;
}

.tab-content .inner-title h3 {
    margin: 0 0 10px;
    font-family: 'Aller';
}

.tab-content .inner-title p {
    margin: 0;
    font-family: 'Aller';
}

.tab-content .inner-title {
    margin: 0 0 30px;
}

.can-toggle {
    position: relative;
    max-width: 480px;
    margin: 0 auto !important;
}

.can-toggle input[type=checkbox] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    margin: 0;
    visibility: visible;
    cursor: pointer;
}

.can-toggle input[type=checkbox][disabled]~span {
    pointer-events: none;
}

.can-toggle span {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.can-toggle span .can-toggle__switch {
    height: 50px;
    flex: 1;
    border-radius: 32px;
    position: relative;
    transition: background-color 0.3s cubic-bezier(0, 1, 0.5, 1);
    background: #fff;
    border: 1px solid #8bc03f;
}

.can-toggle input[type=checkbox]:checked~span .can-toggle__switch:before {
    content: attr(data-unchecked);
    left: 0;
}

.can-toggle input[type=checkbox]:checked~span .can-toggle__switch:after {
    content: attr(data-checked);
    color: #fff;
    transform: translate3d(230px, 0, 0);
    background: #589b00;
}

.can-toggle span .can-toggle__switch:before {
    content: attr(data-checked);
    position: absolute;
    top: 0;
    text-align: center;
    color: #393939;
    left: 242px;
    line-height: 46px;
    padding: 0 12px;
}

.can-toggle span .can-toggle__switch:after {
    content: attr(data-unchecked);
    position: absolute;
    z-index: 5;
    text-align: center;
    background: #589b00;
    color: #fff;
    transform: translate3d(0, 0, 0);
    top: 3px;
    left: 5px;
    border-radius: 32px;
    line-height: 42px;
    transition: transform 0.3s cubic-bezier(0, 1, 0.5, 1);
}

.can-toggle span .can-toggle__switch:before,
.can-toggle span .can-toggle__switch:after {
    width: 240px;
    font-family: 'Aller';
}

.price-clean {
    padding: 8px;
    border: 1px solid #01305a;
    box-shadow: none;
    border-radius: 16px;
    background: #fff;
    font-family: 'Aller';
    transition: 0.3s all linear;
}

.price-clean:hover {
    background: #01305a;
    transform: scaleY(1.05);
}

.price-clean:hover p {
    color: #fff;
}

.price-listing {
    margin: 0 0 30px;
}

.price-wrapper {
    position: relative;
}

.price-wrapper .price-img,
.price-wrapper .price-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}

.price-wrapper .price-img {
    border-radius: 16px;
    overflow: hidden;
}

.price-wrapper .price-img img {
    object-fit: cover;
}

.price-img-content {
    position: relative;
    padding: 10px;
    text-align: left;
    min-height: 140px;
}

.price-img-content h2 {
    color: #fff;
    margin: 0;
    font-size: 26px;
    line-height: 30px;
    font-family: 'Aller';
    max-width: 210px;
}

.price-img-content h2 span {
    display: block;
    color: inherit;
}

.price-clean .price-content {
    margin: 10px 0 0;
}

.price-clean h4 {
    font-family: 'Aller';
    font-size: 24px;
    line-height: 28px;
    color: #8bc03f;
    margin: 0 0 15px;
    min-height: 56px !important;
}

.price-clean p {
    font-size: 16px;
    line-height: 20px;
    color: #01305a;
    min-height: 1px !important;
    margin: 0 0 15px;
}

.price-clean .btn-success,
.price-clean .form-group a {
    border: 1px solid #01305a;
    color: #01305a;
    background: #fff;
    transition: 0.3s all ease;
    border-radius: 32px;
    padding: 4px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    line-height: 20px;
    margin: 0 0 50px;
}

.price-clean .form-group a {
    min-width: 100px;
    text-transform: none !important;
    margin: 0;
}

.price-clean .btn-success:hover,
.price-clean .form-group a:hover,
.price-clean .form-group a:active:hover,
.price-clean .form-group a:active:focus {
    background: #0291a4;
    color: #fff;
    border-color: transparent;
}

.price-clean .form-group {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.buy-now {
    display: block;
    margin: 0;
    border: 1px solid #013059;
    background: #fff;
    color: #01305a;
    border-radius: 6px 6px 12px 12px;
    transition: 0.3s all ease;
}

.buy-now:hover,
.buy-now:active:hover,
.buy-now:active:focus {
    background: #589b00;
    color: #fff;
    border-color: transparent;
}

.info-text p {
    font-size: 16px;
    line-height: 20px;
    color: #535353;
    margin: 0;
}

.info-text {
    margin: 0 0 30px;
}

#footer ul.footer-social-icons>li>a>img {
    height: 45px;
}

#footer ul.footer-links>li>a:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    padding-right: 10px;
}

#footer ul.footer-links>li {
    padding-bottom: 0;
    margin-bottom: 15px;
}

#footer ul.footer-links>li>a {
    color: rgba(255, 255, 255, 0.6);
}

/* Subscription Plans and Pricing End */


@media (min-width: 1280px) {
    .banner-section:after {
        width: 46%;
    }
}

@media (max-width: 1400px) {

    .banner-section .bg-desktop,
    .banner-section-outer {
        height: 420px;
    }
}

@media (max-width: 1280px) {

    .banner-section .bg-desktop,
    .banner-section-outer {
        height: 380px;
    }
}

@media (max-width: 1199px) {

    .banner-section .banner-content h1 {
        font-size: 42px;
        line-height: 44px;
    }

    .mian-title {
        margin: 0 0 40px;
    }

    .banner-section .bg-desktop,
    .banner-section-outer {
        height: 320px;
    }
}

@media (max-width: 1024px) {
    .offer-section-wrapper .offer-list {
        flex: 0 0 33.33%;
        max-width: 33.33%;
        margin: 0 0 35px;
    }

    .offer-section-wrapper .offer-content h3 {
        margin-bottom: 15px;
    }

    .offer-section-wrapper .offer-content p {
        padding-bottom: 15px;
    }

    .banner-section .banner-content h1 {
        font-size: 38px;
        line-height: 38px;
    }

    .banner-section:after {
        width: 45%;
    }

    .mian-title h2,
    section.page-header h1 {
        font-size: 32px !important;
        line-height: 36px;
    }
}

@media only screen and (max-width: 992px) {
    .header .logo img {
        margin-top: 3px;
    }

    #topNav.top-bar button.btn-mobile:focus {
        outline: none;
    }

    .header #topNav div.nav-main-collapse {
        float: none !important;
    }

    #topNav .nav-pills>li+li:not(:last-child) {
        margin-right: 0;
    }

    #topMain.nav-pills>li>a.dropdown-toggle {
        padding-right: 25px;
    }

    #topMain.nav-pills>li>a.dropdown-toggle:after {
        right: 10px;
    }

    #topNav button.btn-mobile {
        margin-top: 10px;
        box-shadow: none;
    }

    #header #topNav a.logo {
        float: none !important;
    }

    /*.header #topNav div.nav-main-collapse.collapse {
        position: fixed;
        top: 117px;
        right: 0;
        width: 280px;
        bottom: 0;
        display: none !important;
        height: calc(100% - 117px) !important;
        max-height: 100%;
        background: #fff;
        overflow-y: auto !important;
    }*/
}

@media (max-width: 991px) {
    .footer-logo {
        margin: 40px 0;
        max-width: 160px;
    }

    #footer ul.footer-links>li {
        margin-bottom: 25px;
    }

    .banner-section .container {
        padding: 0;
    }

    .banner-wrapper {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        padding: 0;
    }

    .banner-section .banner-content,
    .banner-search-blog {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .banner-search-blog {
        padding: 80px 15px;
    }

    .banner-section .banner-content {
        padding: 45px 15px;
        background: #8bbf3f;
    }

    .banner-section:after,
    .banner-section:before {
        display: none;
    }

    .banner-search-blog form {
        padding-left: 0;
        max-width: 650px;
        margin: 0 auto;
    }

    .banner-section .banner-content h1 {
        font-size: 36px;
        line-height: 36px;
    }

    .banner-section .banner-content h1 br {
        display: none;
    }

    .tax-partners-section .owl-controls .owl-pagination .owl-page {
        margin: 0 8px;
    }

    .text-wrapper p {
        font-size: 16px;
    }

    .text-wrapper span {
        display: block;
        max-width: 50px;
    }
}

@media only screen and (max-width: 768px) {
    #footer.footer .row>div {
        margin-bottom: 0;
    }

    #topBar.top-bar ul.top-links {
        margin: 0;
    }

    #topBar {
        text-align: left;
    }
}

@media (max-width: 767.98px) {
    .top-bar-wrapper {
        padding: 5px 0;
    }

    #header #topNav a.logo>img {
        max-height: 38px;
    }

    #topBar.top-bar ul.top-links>li.border-left {
        display: none;
    }

    #topBar.top-bar ul.top-links>li:not(:last-child) {
        margin-right: 10px;
    }

    .header .logo {
        max-width: 200px;
    }

    #topNav button.btn-mobile {
        margin-top: 10px;
    }

    .offer-section-wrapper .offer-list {
        padding: 0 10px;
    }

    .offer-section-wrapper .offer-content h3 {
        padding: 0;
    }

    .tax-offer-section {
        padding: 40px 0;
    }

    .footer-logo {
        margin: 25px 0;
        max-width: 130px;
    }

    #footer.footer .row>div {
        margin-bottom: 0px;
    }

    .footer .footer-social-icons {
        margin-top: 20px;
    }

    #footer ul br {
        display: none;
    }

    #footer ul.footer-links>li {
        margin-bottom: 16px;
    }

    .footer .copyright-row .col-md-4 {
        width: 100%;
        text-align: center;
    }

    .footer .footer-social-icons.list-inline>li:not(:last-child) {
        margin-right: 12px;
    }

    #footer.footer .copyright-row p {
        margin-bottom: 15px;
    }

    #footer.footer>.container {
        padding-bottom: 70px;
    }

    #footer h4 {
        margin-top: 20px;
    }

    .banner-search-blog form input {
        height: 44px;
        font-size: 16px;
        line-height: 18px;
    }

    .banner-search-blog form .btn {
        height: 44px;
        width: 54px;
    }

    .banner-search-blog {
        padding: 60px 15px;
    }

    .banner-section .banner-content {
        padding: 35px 15px;
    }

    .banner-section .banner-content h1 {
        font-size: 32px;
        line-height: 34px;
        margin: 0 0 15px;
    }

    .mian-title h2,
    section.page-header h1 {
        font-size: 26px !important;
        line-height: 30px;
    }

    .offer-section-wrapper .offer-list {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .offer-section-wrapper .offer-list:last-child {
        margin-bottom: 0;
    }

    .tax-popular-section {
        padding: 40px 0;
    }

    .tax-popular-section .owl-carousel .popular-item {
        padding: 0 8px;
    }

    .tax-popular-section .owl-carousel {
        padding: 0;
    }

    .tax-popular-section .owl-carousel .owl-buttons .owl-prev,
    .tax-popular-section .owl-carousel .owl-buttons .owl-next {
        display: none;
    }

    .tax-popular-section .owl-carousel h3 {
        margin-bottom: 13px;
    }

    .tax-partners-section {
        padding: 40px 0;
    }

    .tax-partners-section .owl-carousel .owl-item .partner-img {
        min-height: 90px;
    }

    .tax-partners-section .owl-carousel .owl-item .partner-img img {
        max-height: 90px;
    }

    .tax-partners-section .owl-carousel .owl-item {
        padding: 0 5px;
    }

    .tax-popular-section .popular-item .tax-popular-content {
        padding: 15px;
    }

    section.page-header {
        padding: 30px 0;
    }

    .plan_and_pricing .nav-tabs {
        overflow-x: auto;
    }

    .plan_and_pricing .nav-tabs>li {
        flex: 0 0 auto;
    }

    .plan_and_pricing .nav-tabs li a {
        height: 50px;
    }

    .plan_and_pricing .tab-content {
        padding: 15px;
    }

    .tab-content .inner-title h3 {
        font-size: 20px;
        line-height: 26px;
        margin: 0 0 7px;
    }

    .tab-content .inner-title {
        margin: 0 0 20px;
    }

    .price-img-content h2 {
        font-size: 22px;
        line-height: 26px;
    }

    .price-clean h4 {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 10px;
        min-height: 1px !important;
    }

    .price-clean .btn-success {
        margin: 0 0 40px;
    }

    .price-clean,
    .info-text {
        margin: 0 0 20px;
    }

    .info-text p {
        font-size: 14px;
    }

    .can-toggle {
        max-width: 250px;
    }

    .can-toggle span .can-toggle__switch:before {
        left: 125px;
    }

    .can-toggle span .can-toggle__switch:before,
    .can-toggle span .can-toggle__switch:after {
        width: 115px;
    }

    .can-toggle input[type=checkbox]:checked~span .can-toggle__switch:after {
        transform: translate3d(122px, 0, 0);
    }
}